.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1843
{
	z-index: 26;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu2045-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u2045-7
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
}

#u2044-11
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u2056
{
	z-index: 20;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u2062
{
	z-index: 22;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u2068
{
	z-index: 24;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

